<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/linearLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:weightSum="10">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/view_pager"
        android:layout_width="0dp"
        android:layout_height="0dp"

        android:layout_marginBottom="@dimen/_5sdp"

        app:layout_constraintBottom_toTopOf="@+id/view"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/top_right_corners_round"
        android:elevation="25dp"
        android:paddingTop="5dp"
        app:layout_constraintBottom_toBottomOf="parent">

        <me.relex.circleindicator.CircleIndicator3
            android:id="@+id/indicators"
            android:layout_width="match_parent"
            android:layout_height="16dp"

            app:ci_drawable="@drawable/selected_dot_primary"
            app:ci_drawable_unselected="@drawable/unselected_dot_accent"
            app:ci_gravity="center"

            app:ci_height="8dp"
            app:ci_width="8dp"

            android:layout_marginBottom="@dimen/_10sdp"

            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toTopOf="@+id/title"
            app:layout_constraintEnd_toEndOf="parent" />


        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:layout_marginStart="@dimen/_15sdp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="@dimen/_5sdp"
            android:fontFamily="@font/nunito_semibold"

            android:textColor="@color/black"
            android:textSize="@dimen/_22ssp"
            app:layout_constraintBottom_toTopOf="@+id/sub_title"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:text="@string/reinventing_connected_ncaregiving" />

        <TextView
            android:id="@+id/sub_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:layout_marginStart="@dimen/_15sdp"
            android:layout_marginEnd="@dimen/_15sdp"
            android:layout_marginBottom="@dimen/_15sdp"
            android:fontFamily="@font/nunito_regular"

            android:text="@string/no_new_gadgets_monitor_your_loved_one_s_activity_using_his_or_her_smartphone"
            android:textColor="@color/black"

            android:textSize="@dimen/_18ssp"
            app:layout_constraintBottom_toTopOf="@+id/relativeLayout2"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <LinearLayout
            android:id="@+id/relativeLayout2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="2"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="@dimen/_10sdp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent">

<!--            <de.hdodenhof.circleimageview.CircleImageView-->
<!--                android:id="@+id/next_btn"-->
<!--                android:layout_width="@dimen/_30sdp"-->
<!--                android:layout_height="@dimen/_30sdp"-->

<!--                android:layout_alignParentEnd="true"-->
<!--                android:layout_centerVertical="true"-->

<!--                android:src="@drawable/ic_next"-->
<!--                android:visibility="visible"-->

<!--                app:civ_circle_background_color="@color/color_primary"-->

<!--                />-->

<!--            <TextView-->
<!--                android:id="@+id/skip"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->

<!--                android:layout_centerVertical="true"-->
<!--                android:fontFamily="@font/nunito_semibold"-->
<!--                android:text="@string/skip"-->
<!--                android:textColor="@color/black"-->

<!--                android:textSize="@dimen/_18ssp"-->

<!--                android:paddingVertical="@dimen/_10sdp"-->

<!--                />-->

<!--            <com.google.android.material.button.MaterialButton-->
<!--                android:id="@+id/gets_started"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->

<!--                android:backgroundTint="@color/color_primary"-->
<!--                android:fontFamily="@font/nunito_regular"-->
<!--                android:paddingVertical="@dimen/_10sdp"-->
<!--                android:text="@string/get_started"-->
<!--                android:textAllCaps="false"-->
<!--                android:textAppearance="@style/TextAppearance.Material3.TitleMedium"-->

<!--                android:textColor="@color/white_bg"-->

<!--                android:visibility="gone"-->
<!--                app:cornerRadius="10dp" />-->

            <TextView
                android:id="@+id/register_btn"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"

                android:paddingVertical="@dimen/_10sdp"

                android:background="@drawable/round_corners"
                android:backgroundTint="@color/color_primary"
                android:fontFamily="@font/nunito_regular"

                android:gravity="center"
                android:text="@string/register"
                android:textAlignment="center"
                android:textAllCaps="false"
                android:textColor="@color/white"
                android:textSize="@dimen/_12ssp"

                />

            <TextView
                android:id="@+id/login"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"

                android:paddingVertical="@dimen/_10sdp"

                android:background="@drawable/login_btn_bg"
                android:fontFamily="@font/nunito_regular"

                android:gravity="center"
                android:text="@string/login"
                android:textAlignment="center"
                android:textAllCaps="false"
                android:textSize="@dimen/_12ssp"
                android:textColor="@color/black"

                android:layout_marginStart="-10dp"

                app:backgroundTint="#EEF5FC"/>

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>